uuid: 7e82f657-465c-4cec-89dd-e447f5c87fe1
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.varbase_media_hero_slider
    - field.field.media.image.field_media_image
    - field.field.media.image.field_media_in_library
    - image.style.slider
    - media.type.image
  module:
    - ds
    - image
_core:
  default_config_hash: yb5KHwJccsJ3gP7YfRhB5wW5HG4tcAIScUVD2io72Lo
id: media.image.varbase_media_hero_slider
targetEntityType: media
bundle: image
mode: varbase_media_hero_slider
content:
  field_media_image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: slider
      image_loading:
        attribute: lazy
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_media_in_library: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
